FAQ

Frequently Asked Questions

Was sind die Server-Anforderungen? Open or Close

  • Linux Server
  • SSH Zugriff ( für installation und update )
  • MySql 5.5 oder höher
  • PHP 5.6.x oder höher
  • sowie diverse PHP Erweiterungen, eine genaue Liste der nötigen Erweiterungen erhalten Sie nach Kontaktaufnahme

Was sind die Client-Anforderungen? Open or Close

Derzeit ist die Cloud Software in Mozilla Firefox sowie in Chrome getestet.

Generell sollten alle modernen Browser sowie IE10+ mit der Cloud kompatibel sein.

Wir empfehlen jedoch den aktuellsten Chrome Browser.

Gibt es eine Roadmap für die Symcode Cloud? Open or Close

In vielen Softwareprodukten können die Kunden nur einen groben Einblick erhalten.

Wir gehen hier einen etwas anderen Weg. Anstatt Versionen an feste Termine zu binden, entwickeln wir dynamisch.
Wir erstellen einen groben Monatsplan mit Funktionen und Fehlerkorrekturen, jedoch ist dies nicht in Stein gemeiselt.
Wenn wir mehr Zeit haben holen wir noch das Eine oder Andere Feature dazu! Jedoch auf der anderen Seite wenn wir, um die Qualität zu sichern, länger für Feature A brauchen, wird ggf. Feature B verschoben.

Die Art der Entwicklung kann in einer normalen Roadmap nicht abgebildet werden. 

Kann ich Einfluss auf die Entwicklung nehmen? Open or Close

Definitiv! 
Unsere Kunden sind die wichtigste Bezugsquelle für neue Funktionen und Fehlerbehebungen.

Falls Sie einen Fehler finden melden Sie diesen einfach per E-Mail oder Telefon.
Wir werden diesen dann umgehend intern besprechen und in unseren Projektplan mit aufnehmen.

Ist das alles?
Nein! Sollten Sie Zugriff auf unser Ticketsystem haben, können Sie uns alle Ideen und Wünsche darüber mitteilen.
Wir werden dieses Feedback aufjedenfall berücksichtigen und in die Entwicklung einfließen lassen.